Subject: (usr-tc) routing through second Ethernet port on HiperArc

From: USRobotics TC Mailing List <[email-masked]>
Date: Fri, 17 Nov 2000 04:51:30 +0000

I've searched through my archive of the TC list for the last year, the
documentation and the 3Com  support site, but haven't been able to find an
answer to my question.

I would like to assign a different subnet to a couple of my DSP's and have
them go out through the second Ethernet port on my ARC.

Is this possible?

If so, can someone either help me out, or point me in the right direction.

Thanks much.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.